uuid: b4d526c4-ed13-4742-b5c4-3e367822f8ad
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_map
    - media.type.mapa
    - paragraphs.paragraphs_type.map_home
id: paragraph.map_home.field_map
field_name: field_map
entity_type: paragraph
bundle: map_home
label: Mapa
description: 'Indicar el fichero del mapa SVG que vamos a mostrar'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      mapa: mapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
